@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700&family=Zen+Kaku+Gothic+New:wght@500;700&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
	font-size:62.5%;
	-webkit-text-size-adjust: 100%;
}

body,
select,
input,
textarea {
  color: #222222;
  font-family: "Zen Kaku Gothic New", "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 1.8rem;
  line-height: 1.75;
  -webkit-text-size-adjust: none;
}

@media screen and (max-width:767px) {
  body,
  select,
  input,
  textarea {
		font-size: 1.6rem;
	}
	body {
		min-width: 320px;	
	}
}

@media (min-width: 768px) and (max-width: 1200px) {
  body {
    min-width: 1200px;
    margin: 0 auto;
    zoom: var(--zoom-level, 1);
  }
}

.font-mont {
  font-family: "Montserrat", sans-serif;
}

.font-zen {
  font-family: "Zen Kaku Gothic New", "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
}

img {
  height: auto;
  width: 100%;
  max-width: 100%;
  display: block;
}

a {
  text-decoration: none;
  color: inherit;
}

ul {
  list-style: none;
}

@media screen and (min-width:768px) {
  .only_pc {
    display: inline-block !important;
  }

  .only_sp {
    display: none !important;
  }
}

@media screen and (max-width:767px) {
  .only_pc {
    display: none !important;
  }

  .only_sp {
    display: inline-block !important;
  }
}

.wrapper {
  margin: 0 auto;
}

@media screen and (min-width:768px) {
  .wrapper {
    max-width: 100%;
  }
}

@media screen and (max-width:767px) {
  .wrapper {
    max-width: 750px;
    width: 100%;
  }
}

.container {
  max-width: 1280px;
  padding: 0 20px;
  margin: 0 auto;
}

.header-inner {
  max-width: 1280px;
  padding: 23px 32px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  background: #fff;
  transition: transform .3s ease;
}
.header.is-hidden {
  transform: translateY(-100%);
}
.header .nav {
  display: flex;
}

.header .nav > li {
  margin-left: 54px;
  display: flex;
}
/* @media screen and (min-width: 768px) and (max-width: 1200px) {
  .header .nav > li {
    margin-left: 15px;
  }
  .header .nav {
    padding: 0 0 0 15px;
  }
} */
.header .nav-link,
.footer .nav-link {
  position: relative;
  display: inline-block;
  overflow: hidden;
  line-height: 1;
  font-size: 20px;
  font-weight: 600;
}
.header .nav-link > span,
.footer .nav-link > span {
  display: block;
  position: relative;
  transition: transform .35s ease;
}

.header .nav-link > span::after,
.footer .nav-link > span::after {
  content: attr(data-text);
  position: absolute;
  top: 150%;
  left: 0;
  width: 100%;
}

@media screen and (min-width:768px) {
  .header .nav-link:hover > span,
  .footer .nav-link:hover > span {
    transform: translateY(-150%);
  }
}

.header-logo {
  max-width: 400px;
}
.header-logo > img {
  align-self: center;
}
@media screen and (max-width: 767px) {
  .header-logo {
    max-width: 252px;
  }
  .container {
    padding: 0 12px;
  }
}


.menu {
  display: none;
}
.header-logo {
  position: relative;
  aspect-ratio: 400/75;
  width: 100%;
}
.header-logo .menu-none,
.header-logo .menu-active {
  position: absolute;
  inset: 0;
  transition: .3s;
}
.header-logo .menu-none {
  opacity: 1;
}
.header-logo .menu-active {
  opacity: 0;
}

.menu-btn {
  display: none;
}

@media screen and (max-width: 767px) {
  .nav.pc-item {
    display: none;
  }

  body.menu-open .header-logo .menu-none {
    opacity: 0;
  }
  body.menu-open .header-logo .menu-active {
    opacity: 1;
  }
  .header-inner {
    z-index: 1001;
    position: relative;
    padding: 17px 20px 15px;
  }
  .menu-btn {
    display: flex;
    width: 40px;
    height: 40px;
    padding: 0;
    border: none;
    background: transparent;
    cursor: pointer;
    flex-direction: column;
    justify-content: center;
  }
  .menu-btn > span {
    display: block;
    width: 35px;
    height: 2px;
    background: #222;
    transition: .3s;
  }
  .menu-btn span:nth-child(1) {
    transform:translate(5px, -6px) rotate(14deg);
  }
  .menu-btn span:nth-child(2) {
    transform:translate(5px, 0) rotate(14deg);
  }
  .menu-btn span:nth-child(3) {
    transform:translate(5px, 6px) rotate(14deg);
  }
  .menu-btn.is-open span:nth-child(1) {
    transform: translate(5px, 1px) rotate(30deg);
    background: #fff;
  }
  .menu-btn.is-open span:nth-child(2) {
    opacity: 0;
  }
  .menu-btn.is-open span:nth-child(3) {
    transform: translate(5px, -3px) rotate(-30deg);
    background: #fff;
  }
  .menu {
    position: fixed;
    inset: 0;
    background: #0077AF;
    display: block;
    /* opacity: 0; */
    visibility: hidden;
    transition: .3s;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 0;

    transform: translateX(100%);
    visibility: hidden;
    transition: transform .3s ease, visibility 0s linear .3s;
  }
  .menu.is-open {
    transform: translateX(0);
    visibility: visible;
    transition: transform .3s ease;
  }

  .menu-wrap {
    padding: 130px 60px 60px;
  }
  .menu-flex {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin-top: 5px;
  }
  
  .menu .related-link {
    position: relative;
    font-size: 12px;
    color: #fff;
  }
  .menu .related-link::after {
    content: '';
    background: url(../images/ico_blank02.svg) center center/contain no-repeat;
    width: 10px;
    height: 10px;
    display: inline-block;
    margin-left: 5px;
  }
  .menu .social-link {
    height: 23px;
    display: block;
  }
  .menu .social-link > img {
    height: 100%;
  }
  .menu .social-nav li + li {
    margin-top: 29.5px;
  }
  .menu .related-nav {
    margin-top: 100px;
  }
  .menu .related-link + .related-link {
    margin-top: 7px;
  }
  .menu .related-link {
    line-height: 1.5;
  }
  .menu .social-nav {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .menu-lst {
    list-style: none;
  }
  .menu-lst > li + li {
    margin-top: 31.5px;
  }
  .menu-link {
    font-size: 25px;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
  }
  body.menu-open {
    overflow: hidden;
  }
}

.main-area {
  padding-top: 122px;
}

.mv-flex {
  display: flex;
  justify-content: space-between;
}

.mv-slider01-wrap {
  position: relative;
  width: calc(900*100%/1240);
}

.mv-slider01 {
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
  aspect-ratio: 900/640;
  height: fit-content;
}

.mv-slider01-item {
  aspect-ratio: 900/640;
}

.mv-slider01-item > img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.mv-slider02 {
  overflow: hidden;
  width: calc(320*100%/1240);
}
.mv-slider02-inner {
  display: flex;
  flex-direction: column;
  will-change: transform;
}
.mv-slider02-img {
  width: 100%;
  aspect-ratio: 4/3;
  flex-shrink: 0;
  border-radius: 10px;
  overflow: hidden;
}
.mv-slider02-img > img {
  height: 100%;
}

.mv-slider02-img + .mv-slider02-img {
  margin-top: 20px;
}

.mv-txt {
  position: absolute;
  left: 5%;
  bottom: 6%;
  width: 90%;
}

.mv-ttl {
  font-size: 38px;
  line-height: 1.2;
  font-weight: 700;
  color: #fff;
  line-height: 1;
}
.mv-sub {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .main-area {
    padding-top: 80px;
    padding-bottom: 70px;
  }
  .mv-ttl {
    font-size: 22px;
    color: #0077AF;
  }
  .mv-txt {
    position: initial;
    text-align: center;
    width: 100%;
    margin: 21px 0 9px;
  }
  .mv-sub {
    font-size: 13px;
    color: #0077AF;
    margin-top: 18px;
    line-height: 1.5;
  }

  .mv-slider02-inner {
    flex-direction: row;
  }
  .mv-flex {
    flex-direction: column;
  }
  .mv-slider01-wrap {
    width: 100%;
  }
  .mv-slider02 {
    width: 100%;
    margin-top: 12px;
  }
  .mv-slider02-inner {
    display: flex;
    width: max-content;
  }
  .mv-slider02-img {
    width: 160px;
  }
  .mv-slider02-img + .mv-slider02-img {
    margin: 0;
    margin-left: 20px;
  }
}
.ttl-wrap {
  display: flex;
  flex-direction: column;
  width: fit-content;
  height: fit-content;
}
.ttl-wrap.invert {
  text-align: right;
  margin-left: auto;
}
.ttl-wrap .ttl {
  font-size: 82px;
  font-weight: 600;
  color: #fff;
  line-height: 1;
}

.ttl-wrap .sub {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: .2em;
  color: #fff;
  writing-mode: vertical-lr;
  margin-top: 15px;
}
.ttl-wrap.invert .sub {
  writing-mode: vertical-rl;
}

.news {
  padding: 112px 0 186px;
  margin-top: 94px;
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.news::before,
.news::after {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;
  z-index: -1;
}
.news::before {
  background: #FEDA5D;
  clip-path: polygon(
    0 29px,
    100% 139px,
    100% 100%,
    0 calc(100% - 110px)
  )
}
.news::after {
  background: #0077AF;
  clip-path: polygon(
    0 90px,
    100% 0,
    100% calc(100% - 139px),
    0 calc(100% - 49px)
  )
}

.news .ttl-wrap {
  transform: rotate(-5deg) translateY(8px);
}
.news-inner {
  display: flex;
  justify-content: space-between;
  padding: 0 7% 0 3%;
}
.news-list-wrap {
  width: 100%;
  padding-right: 40px;
  overflow-y: auto;

  -webkit-overflow-scrolling: touch;
  scrollbar-width: none;
}
.news-list-scroll .scrollbar {
  position: absolute;
  display: none;
  top: 0;
  right: 0;
  width: 1px;
  height: 100%;
  background: #fff;
  border-radius: 999px;
  pointer-events: none;
}
.news-list-scroll:has(.has-scroll) .scrollbar {
  display: block;
}
.news-list-scroll .scrollbar-thumb {
  position: absolute;
  top: 0;
  left: -2px;
  width: 5px;
  background: #fff;
  border-radius: 999px;
  transform: translateY(0);
  pointer-events: auto;
}
.news-list-scroll {
  position: relative;
  max-width: 765px;
  width: 69%;
}

.news-list-wrap::-webkit-scrollbar {
  display: none;
}
.news-item {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  padding: 10px 12% 26px 10px;
  border-bottom: 1px dotted #fff;
  position: relative;
  display: block;
  transition: all .3s ease;
}

@media screen and (min-width:768px) {
  .news-item:hover {
    background: rgba(255, 255, 255, 0.2);
  }
}
.news-item::after {
  position: absolute;
  content: '';
  background: url(../images/ico_blank01.svg) center center/contain no-repeat;
  width: 20px;
  height: 15px;
  top: 42%;
  right: 3.5%;
  transform: translateY(-50%);
}
.news-list > li + li {
  margin-top: 15.5px;
}
.news-item .ttl {
  font-weight: 500;
  font-size: 18px;
  margin-bottom: 8px;
}
.news-item .txt {
  letter-spacing: .02em;
}

@media screen and (max-width: 767px) {
  .news {
    background: unset;
    padding: 52px 0 109px;
    margin-top: 36px;
    overflow: hidden;
    position: relative;
    z-index: 0;
  }

  .news::before,
  .news::after {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    z-index: -1;
  }
  .news::before {
    background: #FEDA5D;
    clip-path: polygon(
      0 6px,
      100% 42px,
      100% 100%,
      0 calc(100% - 36px)
    )
  }
  .news::after {
    background: #0077AF;
    clip-path: polygon(
      0 30px,
      100% 0,
      100% calc(100% - 52px),
      0 calc(100% - 22px)
    )
  }
  .ttl-wrap {
    flex-direction: row;
    gap: 6px;
  }
  .ttl-wrap .ttl {
    font-size: 40px;
  }
  .ttl-wrap .sub {
    font-size: 11px;
    margin-top: 5px;
  }
  .news-item {
    font-size: 14px;
    padding: 0 30px 11px 7px;
  }
  .news-item::after {
    width: 18px;
    height: 15px;
    top: 50%;
    right: 4px;
  }
  .news-list > li + li {
    margin-top: 23px;
  }
  .news-inner {
    flex-direction: column;
    padding: 0 18px;
  }
  .news-list-scroll {
    margin-top: 42px;
    width: 100%;
  }
  .news-list-wrap {
    padding-right: 14px;
  }
  .news-item .ttl {
    font-size: 14px;
    margin-bottom: 9px;
  }
  .news-item .txt {
    line-height: 1.67;
  }
}


.concept {
  padding: 115px 0 250px;
  margin-top: 110px;
  position: relative;
  overflow: hidden;
  z-index: 0;
}

.concept::before,
.concept::after {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;
  z-index: -1;
}
.concept::before {
  background: #E4374A;
  clip-path: polygon(
    0 180px,
    100% 0,
    100% calc(100% - 180px),
    0 100%
  )
}
.concept::after {
  background: #009756;
  clip-path: polygon(
    0 180px,
    100% 290px,
    100% calc(100% - 60px),
    0 calc(100% - 170px)
  )
}
.concept-inner {
  padding: 0 14%;
}
.concept-txt {
  font-size: 22px;
  line-height: 2.18;
  letter-spacing: 0.02em;
  font-weight: 500;
  color: #fff;
  max-width: 730px;
  margin: 16px auto 0;
}
.concept .ttl-wrap {
  transform: rotate(-8deg);
}

@media screen and (max-width: 767px) {
  .concept {
    background: unset;
    padding: 53px 0 74px;
    margin-top: 70px;
    
    position: relative;
    overflow: hidden;
    z-index: 0;
  }

  .concept::before,
  .concept::after {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    z-index: -1;
  }
  .concept::before {
    background: #E4374A;
    clip-path: polygon(
      0 58px,
      100% 0,
      100% calc(100% - 58px),
      0 100%
    )
  }
  .concept::after {
    background: #009756;
    clip-path: polygon(
      0 100px,
      100% 135px,
      100% calc(100% - 13px),
      0 calc(100% - 48px)
    )
  }

  .concept-inner {
    padding: 0 0;
  }
  .concept-txt {
    font-size: 16px;
    line-height: 2;
    margin: -3px auto 0;
    padding: 0 9%;
  }
  .concept-ttl .ttl-wrap {
    flex-direction: column;
    margin-right: 23px;
  }
  .concept-ttl .ttl-wrap .sub {
    margin-right: -3px;
    margin-top: 0;
  }
}

.event {
  padding: 100px 0 118px;
  margin-top: 162px;
  position: relative;
  overflow: hidden;
  z-index: 0;
}
.event::before,
.event::after {
  content: "";
  position: absolute;
  width: 40.6%;
  height: 100%;
  pointer-events: none;
  z-index: -1;
  top: 0;
  left: 0;
}
.event::before {
  background: #0277AF;
  left: 4.4%;
  clip-path: polygon(
    0 40px,
    100% 0,
    100% calc(100% - 40px),
    0 100%
  )
}
.event::after {
  background: #E4374A;
  clip-path: polygon(
    0 10px,
    100% 50px,
    100% calc(100% - 20px),
    0 calc(100% - 60px)
  )
}
.event-cursor {
  position: fixed;

  width: 115px;
  height: 115px;
  pointer-events: none;
  z-index: 50;

  transform: translate(-50%, -50%) scale(0);
  transition: transform .5s cubic-bezier(.34, 1.92, .53, .7);
}
.event-cursor.active {
  transform: translate(-50%, -50%) scale(1);
}

.event-inner {
  padding: 0 3.5%;
}
.event .ttl-wrap {
  transform: rotate(5deg);
}
.event-list {
  padding-left: 7%;
  margin-top: -5px;
}
.event-item {
  display: flex;
  align-items: center;
  transform: scale(.9);
  cursor: pointer;
}
.event-item .img {
  max-width: 580px;
  width: 100%;
  overflow: hidden;
  aspect-ratio: 58/43;
  clip-path: polygon(
    0 7%,
    100% 0,
    100% 93%,
    0 100%
  );
}
.event-item .img > img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.event-item .txt-wrap {
  margin-left: 35px;
  padding-top: 70px;
}
.event-item .ttl {
  color: #0077AF;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.7;
  margin-bottom: 15px;
}
.event-item .txt {
  font-size: 16px;
  font-weight: 500;
  line-height: 2.2;
  margin-bottom: 30px;
}
.event-item .info {
  display: flex;
  flex-wrap: wrap;
}
.event-item .info-ttl {
  margin-right: 40px;
  font-size: 16px;
  font-weight: 600;
}
.event-item .info-txt {
  font-size: 16px;
  line-height: 1.7;
  font-weight: 500;
}
.event-item + .event-item {
  margin-top: 95px;
}
.event-item:nth-child(2n) .img {
  clip-path: polygon(
    0 0,
    100% 7%,
    100% 100%,
    0 93%
  );
}

/* @media screen and (min-width: 768px) and (max-width: 1200px) {
  .event-item + .event-item {
    margin-top: 0;
  }
} */
@media screen and (max-width: 767px) {
  .event {
    background: unset;
    padding: 51px 0 0;
    margin-top: 83px;
    position: relative;
    overflow: hidden;
    z-index: 0;
  }
  .event::before,
  .event::after {
    content: "";
    position: absolute;
    width: 56%;
    height: 328px;
    pointer-events: none;
    z-index: -1;
    top: 0;
    left: 0;
  }
  .event::before {
    background: #0277AF;
    left: 9.5%;
    clip-path: polygon(
      0 18px,
      100% 0,
      100% calc(100% - 18px),
      0 100%
    )
  }
  .event::after {
    background: #E4374A;
    clip-path: polygon(
      0 10px,
      100% 28px,
      100% calc(100% - 8px),
      0 calc(100% - 26px)
    )
  }
  .event .ttl-wrap {
    flex-direction: row-reverse;
  }
  .event-list {
    padding: 0 7px;
    margin-top: 29px;
  }
  .event-item {
    flex-direction: column;
  }
  .event-item + .event-item {
    margin-top: 12px;
  }
  .event-item .ttl {
    font-size: 21px;
    line-height: 1.45;
  }
  .event-item .txt {
    font-size: 14px;
    letter-spacing: .02em;
    line-height: 1.8;
    margin-bottom: 20px;
  }
  .event-item .info {
    padding: 5px 12px;
    border-left: 2px solid #ccc;
    flex-direction: column;
  }
  .event-item .info-ttl {
    margin-right: 40px;
    font-size: 15px;
  }
  .event-item .info-txt {
    font-size: 15px;
    line-height: 1.6;
    margin-top: 4px;
  }
  .event-item .txt-wrap {
    margin-left: 0;
    padding: 12px 5px;
  }
}

.access {
  padding: 76px 0 0;
  margin-top: 80px;
  position: relative;
  overflow: hidden;
  z-index: 0;
}
.access::before {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;
  z-index: -1;
}
.access::before {
  background: #0077AF;
  clip-path: polygon(
    0 180px,
    100% 0,
    100% calc(100% - 58px),
    0 100%
  )
}
.access-inner {
  padding: 0 8.5%;
  margin-bottom: 3px;
  position: relative;
  z-index: 0;
}
.access .ttl-wrap {
  transform: rotate(-8deg);
  margin-right: 0;
}
.access-map {
  z-index: 1;
  position: relative;
  height: 550px;
  overflow: hidden;
}
.access-map iframe {
  width: 100%;
  height: 100%;
  border: 0;
  display: block;
}
.access-map > img {
  height: 100%;
}

@media screen and (max-width: 767px) {
  .access {
    padding: 46px 0 0;
    margin-top: 8px;
    background: unset;
    position: relative;
    overflow: hidden;
    z-index: 0;
  }
  .concept + .access {
    margin-top: 70px;
  }
  .access .ttl-wrap {
    margin-right: 17px;
  }
  .access::before {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    z-index: -1;
  }
  .access::before {
    background: #0077AF;
    clip-path: polygon(
      0 58px,
      100% 0,
      100% calc(100% - 58px),
      0 100%
    )
  }

  .access-inner {
    padding: 0;
    margin-bottom: 25px;
  }
  .access-map {
    height: 250px;
  }
}
.access.it02 {
  padding-bottom: 52px;
}
.access.it02 .access-inner {
  padding: 0 4%;
}
.access.it02::before,
.access.it02::after {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;
  z-index: -1;
}
.access.it02::before {
  background: #009756;
  clip-path: polygon(
    0 180px,
    100% 0,
    100% 300px,
    0 300px
  )
}
.access.it02::after {
  background: #0077AF;
  clip-path: polygon(
    0 146px,
    100% 206px,
    100% 100%,
    0 calc(100% - 60px)
  )
}
.access.it02 .access-img {
  max-width: 970px;
  margin: -75px auto 0;
}
@media screen and (max-width: 767px) {
  .access.it02 {
    padding: 36px 0 18px;
  }
  .access.it02 .access-inner {
    padding: 0;
  }
  .access.it02::before,
  .access.it02::after {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    z-index: -1;
  }
  .access.it02::before {
    background: #009756;
    clip-path: polygon(
      0 58px,
      100% 0,
      100% 300px,
      0 300px
    )
  }
  .access.it02::after {
    background: #0077AF;
    clip-path: polygon(
      0 84px,
      100% 103px,
      100% 100%,
      0 calc(100% - 19px)
    )
  }
  .access.it02 .access-img {
    max-width: 100%;
    margin: -17px auto 0;
  }
}
.contact {
  padding: 70px 0 104px;
}
.contact-box {
  padding: 102px 0 91px;
  color: #009756;
  max-width: 930px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  z-index: 0;
}
.contact-box::before,
.contact-box::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: -1;
  top: 0;
  left: 0;
}
.contact-box::before {
  background: #009756;
  left: 4.3%;
  width: 92.5%;
  clip-path: polygon(
    0 60px,
    100% 0,
    100% calc(100% - 60px),
    0 100%
  )
}
.contact-box::after {
  background: #FEDA5D;
  inset: 0;
  clip-path: polygon(
    0 35px,
    100% 75px,
    100% calc(100% - 15px),
    0 calc(100% - 55px)
  )
}
.contact-grid {
  display: grid;
  justify-content: space-between;
  gap: 32px 2%;
  padding: 0 8% 0 11%;
  grid-template-columns: 5fr 4fr;
}
.contact-box .ttl {
  font-size: 22px;
  font-weight: 600;
}
.contact-box .txt {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.55;
  margin-top: 2px;
}
.contact-box .txt-xl {
  font-size: 28px;
  font-weight: 500;
  line-height: 1.3;
}
.contact-box .txt > .txt-xl {
  line-height: .9;
}
.contact-box .txt-s {
  font-size: 16px;
  line-height: 1.3;
  font-weight: 500;
}
.contact-box .txt-flex {
  display: flex;
  flex-direction: column;
  margin-top: 7px;
  gap: 4px;
}
.contact-box .txt > .txt-flex + .txt-flex {
  margin-top: 10px;
}
.contact-box .note {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.35;
}
.contact-box .txt + .note {
  margin-top: 10px;
} 
.contact-box .note > li {
  display: flex;
  line-height: 1.3;
}
.contact-box .note > li + li {
  margin-top: 5px;
}
@media (min-width: 768px) {
  .contact a[href^="tel:"] {
    pointer-events: none;
  }
}
@media screen and (max-width: 767px) {
  .contact {
    padding: 50px 0;
  }
  .contact-box {
    background: unset;
    max-width: 89%;
    padding: 74px 0;
    position: relative;
    overflow: hidden;
    z-index: 0;
  }
  .contact-box::before,
  .contact-box::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: -1;
    top: 0;
    left: 0;
  }
  .contact-box::before {
    background: #009756;
    left: 5%;
    width: 90%;
    clip-path: polygon(
      0 33px,
      100% 0,
      100% calc(100% - 33px),
      0 100%
    )
  }
  .contact-box::after {
    background: #FEDA5D;
    inset: 0;
    clip-path: polygon(
      0 23px,
      100% 38px,
      100% calc(100% - 16px),
      0 calc(100% - 31px)
    )
  }
  .contact-box .ttl {
    font-size: 18px;
    line-height: 1.5;
  }
  .contact-box .txt {
    font-size: 15px;
    line-height: 1.5;
    margin-top: 1px;
  }
  .contact-grid {
    padding: 0 11%;
    grid-template-columns: 1fr;
    text-align: center;
    gap: 24px;
  }
  .contact-box .note {
    font-size: 12px;
    line-height: 1.5;
  }
  .contact-box .txt + .note {
    margin-top: 3px;
  }
  .contact-box .note > li + li {
    margin-top: 3px;
  }
  .contact-box .txt-xl {
    font-size: 22px;
  }
  .contact-box .txt-flex {
    flex-direction: column;
    margin-top: 4px;
    gap: 0;
  }
  .contact-box .txt-s {
    font-size: 12px;
  }
  
  .contact-box .note > li {
    display: list-item;
  }
}
.footer {
  padding: 114px 0 62px;
  color: #fff;
  background: unset;
  position: relative;
  overflow: hidden;
  z-index: 0;
}
.footer::before {
  content: "";
  position: absolute;
  pointer-events: none;
  inset: 0;
  z-index: -1;
}
.footer::before {
  background: #1C75AC;
  clip-path: polygon(
    0 0,
    100% 40px,
    100% 100%,
    0 100%
  )
}
.footer-inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 6%;
}
.footer-logo {
  margin: 0;
  display: block;
  width: calc(420 * 100% / 1091);
}
.footer-access {
  font-size: 16px;
  font-weight: 500;
}
.footer .nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  font-size: 20px;
  font-weight: 500;
  margin-top: 6px;
  width: calc((1090 - 420) * 100% / 1091);
}
.footer .nav > li {
  margin-left: 37px;
}
.footer .nav > li:has(.related-link) {
  width: 100%;
}
.footer .related-nav {
  display: flex;
  justify-content: flex-end;
  font-size: 12px;
  font-weight: 500;
  margin-top: 127px;
}
.footer .related-link {
  position: relative;
}
.footer .related-nav > li + li {
  margin-left: 42px;
}
@media screen and (min-width:768px) {
  .footer .related-link:hover {
    opacity: .5;
    transition: all .3s ease;
  }
}
.footer .related-link::after {
  content: '';
  background: url(../images/ico_blank02.svg) center center/contain no-repeat;
  width: 10px;
  height: 10px;
  display: inline-block;
  margin-left: 5px;
}
.footer .social-nav {
  display: flex;
}
.footer .social-nav > li + li {
  margin-left: 42px;
}
.footer .social-copy-wrap {
  margin-top: -25px;
}

@media screen and (min-width:768px) {
  .footer .social-link:hover {
    opacity: .5;
    transition: all .3s ease;
  }
}
.footer .copy {
  font-size: 11px;
  font-weight: 500;
  margin-top: 18px;
}

.reservation-fixed {
  display: block;
  position: fixed;
  top: 57%;
  right: 0;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: .2em;
  color: #fff;
  writing-mode: vertical-lr;
  background: #E4374A;
  border-radius: 12px 0 0 12px;
  padding: 27px 12px 63px;
  transition: all .3s ease;
  z-index: 10;
}
.reservation-fixed::after {
  content: '';
  position: absolute;
  bottom: 28px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  width: 20px;
  height: 20px;
  background: url(../images/ico_blank03.svg) center center/contain no-repeat;
}

@media screen and (min-width:768px) {
  .reservation-fixed:hover {
    background: #E64B5D;
  }
}

@media screen and (max-width: 767px) {
  .footer {
    padding: 58px 0 48px;
    background: unset;
    position: relative;
    overflow: hidden;
    z-index: 0;
  }
  .footer::before {
    content: "";
    position: absolute;
    pointer-events: none;
    inset: 0;
    z-index: -1;
  }
  .footer::before {
    background: #1C75AC;
    clip-path: polygon(
      0 0,
      100% 13px,
      100% 100%,
      0 100%
    )
  }
  .footer-inner {
    flex-direction: column;
    padding: 0 10.5%;
  }
  .footer-logo {
    max-width: 354px;
    width: calc(100% + 48px);
    margin: 0 -24px;
  }
  .footer-access {
    font-size: 12px;
  }
  .footer-right {
    margin-top: 42px;
  }
  .footer .nav {
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin-top: 36px;
  }
  .footer .nav > li {
    width: 40%;
    margin-bottom: 15px;
    margin-left: 0;
  }
  .footer .nav > li:has(.related-link) {
    width: 40%;
  }
  .footer .nav-link {
    font-size: 17px;
  }
  .footer .related-nav {
    flex-wrap: wrap;
    margin-top: 5px;
    justify-content: flex-start;
  }
  .footer .related-nav > li {
    width: 100%;
  }
  .footer .related-nav > li + li {
    margin-left: 0;
    margin-top: 15px;
  }
  .footer .social-nav {
    margin-top: 37px;
  }
  .footer .social-copy-wrap {
    margin-top: 2px;
  }
  .footer .copy {
    margin-top: 14px;
    font-size: 10px;
  }
  
  .reservation-fixed {
    font-size: 14px;
    letter-spacing: .15em;
    top: 54.4%;
    padding: 17px 8px 47px;
  }
  .reservation-fixed::after {
    bottom: 20px;
    width: 15px;
    height: 15px;
  }
}